class LookController < ApplicationController
  def set
    cookies[:customer] = {:value => "Nancy",
                          :expires => 31.days.from_now}
  end

  def read
    @cookie_data = cookies[:customer] 
  end
end
